@charset "utf-8";
/* CSS Document */
*{
margin:0px;
padding:0px;
}

body{
font-family:arial, helvetica, serif;
font-size:12px;
background-image:url(images/background.png);
background-repeat:repeat-x;
background-color:#0a51a1;
padding:0px;
margin:6px 0px 0px 0px;
}

#container{
position:relative;
margin:0px auto;
padding:0px;
width:950px;
background-color:#fff;
}

#logo{
position:relative;
float:left;
width:950px;
height:163px;
background-image:url(images/logo.png);
}

#buttons{
position:relative;
float:right;
width:326px;
padding:7px 0px 0px 0px;
margin:0px;
}

#buttons img{
border:none;
}

#banner{
position:relative;
float:left;
width:950px;
height:200px;
background-image:url(images/banner.png);
margin-bottom:6px;
}

#menu{
position:relative;
float:left;
width:700px;
padding:0px 0px 0px 0px;
margin:5px 0px 0px 15px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
z-index:300;
}


/* MENU NAVIGATION */
ul.menu ul{/* HIDES ALL SUB MENUS */
display:none;
}

ul.menu li:hover>ul{/* DISPLAYS EACH SUB MENU ON HOVER ONE AT A TIME */
display:block
}

ul.menu ul{/* MENU ABSOLUTE POSITIONING SO IT DOESN'T MOVE */
position:absolute;
left:-1px;
top:99%;
}

ul.menu ul ul{/* SUBMENU ABSOLUTE POSITIONING SO IT DOESN'T MOVE */
position:absolute;
left:99%;
top:0px;
}

ul.menu,ul.menu ul{/* OUTER BORDER OF MENU BOXES BLUE*/
margin:0px;
list-style:none;
padding:0px 1px 1px 0px;
background-color:#036;/* OUTER BORDER OF MENU BOXES DARK BLUE*/
background-repeat:repeat;
}

ul.menu{
display:block;
zoom:1;
float:left;
}

ul.menu ul{/* SUB MENUS BOX WIDTH*/
width:250px;
}

ul.menu li{/* MENUS TOP BOTTOM BORDER*/
display:block;
margin:1px 0px 0px 1px;
font-size:0px;
}

ul.menu a:active, ul.menu a:focus{
outline-style:none;
}

ul.menu a, ul.menu li.dis a:hover, ul.menu li.sep a:hover{/* MENU HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
display:block;
vertical-align:middle;
background-color:#fff;/* MAIN MENU BACKGROUND COLOUR*/
border-width:0px;
border-color:#083F7F;
border-style:solid;
text-align:left;
text-decoration:none;
padding:7px;/* SPACING AROUND ALL MENU BOXES*/
font:11px Arial;
color:#0A50A1;/* MAIN MENU TEXT COLOUR MID BLUE*/
text-decoration:none;
cursor:pointer;
}

ul.menu span{
overflow:hidden;
}

ul.menu li{/* MAIN MENU ALIGNS SIDE BY SIDE*/
float:left;
}

ul.menu ul li{/* SUB MENU ALIGNS ONE AFTER THE OTHER*/
float:none;
}

ul.menu ul a{
text-align:left;
white-space:nowrap;
}

ul.menu li.sep{
text-align:left;
padding:0px;
line-height:0;
height:100%;
}

ul.menu li.sep span{
float:none;
padding-right:0;
width:3px;
height:100%;
display:inline-block;
background-color:#A6A6A6;
background-image:none;
}

ul.menu ul li.sep span{
width:100%;
height:3px;
}

ul.menu li:hover{
position:relative;
}

ul.menu li:hover>a{/* MAIN MENU BACKGROUND COLOUR WHEN SUBMENU LINK IS SELECTED*/
background-color:#083F7F;/* HOVER BACKGROUND DARK BLUE ON SELECTED MENU HEADER*/
border-color:green;
border-style:solid;
font:11px Arial;
color:#fff;/* MAIN MENU TEXT COLOUR WHEN SUBMENU LINK IS SELECTED*/
text-decoration:none;
}

ul.menu li a:hover{/* HOVER COLOUR ON SELECTED LINK*/
position:relative;
background-color:#083F7F;/* HOVER BACKGROUND DARK BLUE*/
border-color:#4C99AB;
border-style:solid;
font:11px Arial;
color:#FFFFFF;
text-decoration:none;
}

ul.menu li.dis a{
color:#aaa !important;
}

ul.menu img{
border:none;
float:left;
margin-right:5px;
width:16px;
height:16px;
}

ul.menu ul img{
width:16px;
height:16px;
}

ul.menu img.over{
display:none
}

ul.menu li.dis a:hover img.over{
display:none !important
}

ul.menu li.dis a:hover img.def{
display:inline !important
}

ul.menu li:hover > a img.def{
display:none
}

ul.menu li:hover > a img.over{
display:inline
}

ul.menu a:hover img.over,ul.menu a:hover ul img.def,ul.menu a:hover a:hover ul img.def,ul.menu a:hover a:hover img.over,ul.menu a:hover a:hover a:hover img.over{
display:inline
}
	
ul.menu a:hover img.def,ul.menu a:hover ul img.over,ul.menu a:hover a:hover ul img.over,ul.menu a:hover a:hover img.def,ul.menu a:hover a:hover a:hover img.def{
display:none
}
	
ul.menu a:hover ul,ul.menu a:hover a:hover ul{
display:block
}

ul.menu a:hover ul ul{
display:none
}

ul.menu span{/* ARROW IMAGE LOAD*/
display:block;
background-image:url(images/arrv_blue_2.gif);
background-position:right center;
background-repeat: no-repeat;
padding-right:8px;
}

ul.menu li:hover>a>span{/* ARROW IMAGE WHITE ON HOVER*/
background-image:url(images/arrv_white_2.gif);
}

ul.menu a:hover span{
background-image:url(images/arrv_white_2.gif)
}

ul.menu ul li:hover > a span{
background-image:url(images/arr_white_2.gif);
}

ul.menu ul span,ul.menu a:hover table span{
background-image:url(images/arr_blue_2.gif)
}

ul.menu table a:hover span,ul.menu table a:hover a:hover span{
background-image:url(images/arr_white_2.gif)
}

ul.menu table a:hover table span{
background-image:url(images/arr_blue_2.gif)
}

#currentlink{/* CURRENT SELECTED LINK DARD BLUE */
color:#fff;
background:#083F7F;
}

#currentlinkarrow{/* CURRENT SELECTED LINK DARD BLUE */
color:#fff;
background:#083F7F;
background-image:url(images/arrv_white_22.gif);
background-repeat: no-repeat;
display:block;
background-position:right center;
padding-right:13px;
}

#currentlinkarrow2{/* CURRENT SELECTED LINK DARD BLUE */
color:#fff;
background:#083F7F;
background-image:url(images/arrv_white_22.gif);
background-repeat: no-repeat;
display:block;
background-position:right center;
padding-right:15px;
}

/* MENU NAVIGATION END */





#bannerspace{
height:161px;
}

#maincontent{
position:relative;
float:left;
width:950px;
background-image:url(images/contentback.png)
}

#maincontent2{
position:relative;
float:left;
width:950px;
background:#fff;
}

#content{
clear:left;
color:#fff;
}

#column1{
position:relative;
float:left;
width:160px;
margin:15px;
}
#column1 a img{
border:0px;
border-bottom:6px solid #9cc;
}
#column1 a:hover img{
border:0px;
border-bottom:6px solid #083F7F;
}



#column2{
position:relative;
float:left;
width:160px;
margin:15px;
}
#column2 a img{
border:0px;
border-bottom:6px solid #9cc;
}
#column2 a:hover img{
border:0px;
border-bottom:6px solid #083F7F;
}



#column3{
position:relative;
float:left;
width:160px;
margin:15px;
}
#column3 a img{
border:0px;
border-bottom:6px solid #9cc;
}
#column3 a:hover img{
border:0px;
border-bottom:6px solid #083F7F;
}



#column4{
position:relative;
float:left;
width:160px;
margin:15px;
}
#column4 a img{
border:0px;
border-bottom:6px solid #9cc;
}
#column4 a:hover img{
border:0px;
border-bottom:6px solid #083F7F;
}


#column5{
position:relative;
float:left;
width:175px;
background:#1b63aa;
padding-left:15px;
}








hr{
border: 0;
color:#9cc;
background-color:#9cc;
height:1px;
text-align:left;
margin-bottom:10px;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#9cc;
padding-bottom:6px;
}

h1 a:link, a:active, a:visited{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#9cc;
padding-bottom:6px;
}

h1 a:hover{
text-decoration:underline;
}

.h2Blue{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#9cc;
padding-bottom:7px;
padding-top:0px;
padding-left:10px;
margin:0px;
}

.h2Blue a:link, a:active, a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#9cc;
padding-bottom:7px;
padding-top:0px;
padding-left:0px;
margin:0px;
}

.h2Blue a:hover{
text-decoration:underline;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#4D4D4D;
padding-bottom:7px;
padding-top:0px;
margin:0px;
}

h2 a:hover{
text-decoration:underline;
}

h2 a:link, a:active, a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#4D4D4D;
padding-bottom:7px;
padding-top:0px;
margin:0px;
}

h3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#fff;
padding-bottom:7px;
padding-top:0px;
margin:0px;
}

h3 a:link, a:active, a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#fff;
padding-bottom:7px;
padding-top:0px;
margin:0px;
}

h3 a:hover{
text-decoration:underline;
}

h4{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color:#9cc;
padding-bottom:6px;
}

h4 a:link, a:active, a:visited{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color:#9cc;
padding-bottom:6px;
}

h4 a:hover{
text-decoration:underline;
}

h5{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#9cc;
padding-bottom:7px;
padding-top:0px;
margin:0px;
}

h5 a:hover{
text-decoration:underline;
}

h5 a:link, a:active, a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#9cc;
padding-bottom:7px;
padding-top:0px;
margin:0px;
}

strong{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#9cc;
padding-bottom:6px;
}

img{
border:none;
}

a{
text-decoration:none;
}

p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
line-height:18px;
margin-bottom:10px;
margin-top:10px;
}

#footer{
position:relative;
clear:both;
width:935px;
background:#1b63aa;
color:#fc0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:5px 0px 5px 15px;
}

#footer a{
color:#fff;
}

#footer a:hover{
color:#9cc;
}

#contactname{
position:relative;
float:left;
width:160px;
padding-right:15px;
padding-top:14px;
text-align:right;
line-height:34.5px;
}

#contactname span{
font-weight:bold;
}

#contactboxes{
position:relative;
float:left;
width:300px;
padding-top:15px;
padding-left:5px;
}

/* #contactboxes Gradient Input Boxes */
.tb10{
background-image:url(images/form_bg.jpg);
background-repeat:repeat-x;
border:1px solid #999;
width:250px;
color:#333333;
padding:3px;
margin-right:4px;
margin-bottom:8px;
font-family:Arial, Helvetica, sans-serif;
}

#location{
position:relative;
margin:0px auto;
width:500px;
border:10px solid #69F;
}

img.SideIMG{
float:right;
margin-left:15px;
margin:bottom:10px;
}

#columnX3{
position:relative;
float:left;
width:540px;
margin:15px;
}
#columnX3 a img{
border:0px;
border-bottom:6px solid #9cc;
}
#columnX3 a:hover img{
border:0px;
border-bottom:6px solid #083F7F;
}


#columnX4{
position:relative;
float:left;
width:730px;
margin:15px;
background-color:#fff;
}
#columnX4 a img{
border:0px;
border-bottom:6px solid #9cc;
}
#columnX4 a:hover img{
border:0px;
border-bottom:6px solid #083F7F;
}

#column4SideIMG{
position:relative;
float:left;
width:190px;
margin:0px;
}

/* TABLE CONTAINER OPEN*/
#TableContainer{
width:700px;
margin:0px auto;
}

.TableColumn1 ul, .TableColumn2 ul, .TableColumn3 ul{
float:left;
margin:0px;
padding:0px;
border:0.5px solid #6cc;
}

.TableColumn1 ul li, .TableColumn2 ul li, .TableColumn3 ul li{
width:212px;
list-style:none;
padding:5px 10px;
}
.TableColumn2a ul{
float:left;
margin:0px;
padding:0px;
border:0px solid #fa3;
}

.TableColumn2a ul li{
width:212px;
list-style:none;
padding:5px 10px;
}
.TableColumn1{
float:left;
}
.TableColumn2{
float:left;
}
.TableColumn2a{
float:left;
}
.TableColumn3{
float:left;
}

.TableColumn1of2 ul, .TableColumn2of2 ul{
float:left;
margin:0px;
padding:0px;
border:0.5px solid #6cc;
}

.TableColumn1of2 ul li, .TableColumn2of2 ul li{
width:333px;
list-style:none;
padding:5px 7px;
}
.TableColumn1of2, .TableColumn2of2{
float:left;
}


.TableColumn1of4 ul, .TableColumn2of4 ul, .TableColumn3of4 ul, .TableColumn4of4 ul{
float:left;
margin:0px;
padding:0px;
border:0.5px solid #6cc;
}

.TableColumn1of4 ul li, .TableColumn2of4 ul li, .TableColumn3of4 ul li, .TableColumn4of4 ul li{
width:160px;
list-style:none;
padding:5px 7px;
}
.TableColumn1of4, .TableColumn2of4, .TableColumn3of4, .TableColumn4of4{
float:left;
}

.TableColumn1of8 ul, .TableColumn2of8 ul, .TableColumn3of8 ul, .TableColumn4of8 ul, .TableColumn5of8 ul, .TableColumn6of8 ul, .TableColumn7of8 ul, .TableColumn8of8 ul{
float:left;
margin:0px;
padding:0px;
border:0.5px solid #6cc;
}

.TableColumn1of8 ul li, .TableColumn2of8 ul li, .TableColumn3of8 ul li, .TableColumn4of8 ul li, .TableColumn5of8 ul li, .TableColumn6of8 ul li, .TableColumn7of8 ul li, .TableColumn8of8 ul li{
width:80px;
list-style:none;
padding:5px 3px;
}
.TableColumn1of8, .TableColumn2of8, .TableColumn3of8, .TableColumn4of8, .TableColumn5of8, .TableColumn6of8, .TableColumn7of8, .TableColumn8of8{
float:left;
}

.Header{
background-color:#9cc;
font-family:Arial, Helvetica;
font-size:13px;
font-weight:bold;
color:#333;
}
.Headerx{
background-color:#9cc;
font-family:Arial, Helvetica;
font-size:10.4px;
font-weight:bold;
color:#333;
}

.Row{
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
border-top:solid 1px #9cc;
}
.RowOFF{
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
border-top:solid 0px #df4;
}
.RowBOLD{
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#333;
border-top:solid 1px #9cc;
}
#info{
width:700px;
float:left;
}
/* TABLE CONTAINER OPEN*/

.whitetext{
color:#fff;
}
.red{
color:#F00;
}